## android-src-vendor 4

=== debian/changelog ===
android-src-vendor (4-0ubuntu1) saucy; urgency=low

  * Temporarily disabling hwcompositor for grouper, so we can have a
    working Mir

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 08 Oct 2013 23:28:06 -0300

android-src-vendor (3-0ubuntu1) saucy; urgency=low

  * Update maguro to 4.2.2 release.
  * Add notice files for all blobs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 23 Jul 2013 09:53:17 +0100

android-src-vendor (2-1~0ubuntu1) saucy; urgency=low

  * Update to android 4.2.2 release.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 22 Jul 2013 13:34:44 +0100

android-src-vendor (1-2) saucy; urgency=low

  * Remove duplicate vendor dir.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 16 Jul 2013 14:02:20 +0100

android-src-vendor (1-1) saucy; urgency=low

  * Initial release

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 16 Jul 2013 12:19:26 +0100
