=== debian/control ===
Source: android-src-vendor
Section: multiverse/otherosfs
Priority: extra
Maintainer: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://developers.google.com/android/nexus/drivers
Vcs-Bzr: lp:~rocket-scientists/aal+/android-src-vendor

Package: android-src-vendor
Architecture: all
Depends: ${misc:Depends}
Description: vendor files to build Android Open Source Project
 This package contains vendor files needed to build Android Open
 Source Project for target devices.
