=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ 

get-orig-source:
ifeq (,$(wildcard vendor/*))
	mkdir -p vendor
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-widevine_jb vendor/widevine
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-nxp_jb vendor/nxp
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-asus_jb vendor/asus
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-broadcom_jb vendor/broadcom
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-audience_jb vendor/audience
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-samsung_jb vendor/samsung
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-nvidia_jb vendor/nvidia
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-lge_jb vendor/lge
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-elan_jb vendor/elan
	bzr branch lp:~rocket-scientists/aal+/cm-vendor-invensense_jb vendor/invensense
else
	find vendor -name '.bzr' | xargs -L1 bzr pull -d
endif
	tar --exclude-vcs --transform='s,^,$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/,S' -caf ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz vendor

copyright:
	cp debian/copyright.header debian/copyright
	find . -name NOTICE | xargs -L1 ./debian/notice.sh >> debian/copyright

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_install:
	dh_install
	find debian -name '.bzr' | xargs rm -rf
