## android-src-vendor 7

=== debian/changelog ===
android-src-vendor (7-0ubuntu1) trusty; urgency=medium

  * Adding 4.4.2 blobs for deb (Nexus 7 2013 3G)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 06 Mar 2014 14:55:29 -0300

android-src-vendor (6-0ubuntu1) trusty; urgency=medium

  * Update to the Android 4.4.2 release

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 21 Feb 2014 00:36:37 -0300

android-src-vendor (5-0ubuntu1) trusty; urgency=medium

  * Adding back hwcompositor for grouper as it's now compatible with
    MIR

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 14 Jan 2014 22:40:23 -0200
