=== debian/control ===
Source: android-src-vendor
Section: multiverse/otherosfs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitrijs Ledkovs <xnox@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://developers.google.com/android/nexus/drivers

Package: android-src-vendor
Architecture: all
Depends: ${misc:Depends}
Description: Vendor files to build Android Open Source Project
 This package contains vendor files needed to build Android Open
 Source Project for target devices.
